@charset "utf-8";
/* CSS Document */

.pnw {
	width:100%;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	color: #610136;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;

}
.ul-pnw {
	text-align:left;
	display: block;
	list-style-type: circle;
	margin-left: 50px;
}

/* pnw-table with alternating colour */

	.TFtable-pnw{
	border-collapse:collapse;
	width: 100%;
	}
	.TFtable-pnw td{
	padding:7px;
	border:1px solid #780151;
	font-size: 14px;
	line-height: 20px;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtable-pnw tr{
	background-color: #F9F9F7;
	}
		.TFtable-pnw tr td:nth-child(1) {
	text-align:center;
	vertical-align: middle;
	width: 20%;
}
	/* Set 2nd column justified */
	.TFtable-pnw tr td:nth-child(2) {
	text-align:left;
}

	/*  Define the background color for all the ODD background rows  */
	.TFtable-pnw tr:nth-child(odd){
	background-color: #E5E5E5;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtable-pnw tr:nth-child(even){
	background-color: #F5F5F3;
	}